<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>After This Song</key>
	<string>Nach diesem Lied</string>
	<key>Automatically adjusts volume to normalize loudness across songs.</key>
	<string>Passt die Lautstärke automatisch an, um Lautstärkeunterschiede zwischen Titeln auszugleichen.</string>
	<key>Continue Album</key>
	<string>Album fortsetzen</string>
	<key>Decrease Volume</key>
	<string>Lautstärke verringern</string>
	<key>EQ.Acoustic</key>
	<string>Akustisch</string>
	<key>EQ.BassBoost</key>
	<string>Bassverstärkung</string>
	<key>EQ.Classical</key>
	<string>Klassik</string>
	<key>EQ.Electronic</key>
	<string>Elektronisch</string>
	<key>EQ.Flat</key>
	<string>Neutral</string>
	<key>EQ.HipHop</key>
	<string>Hip-Hop</string>
	<key>EQ.Preamp</key>
	<string>Vorverstärker</string>
	<key>EQ.Rock</key>
	<string>Rock</string>
	<key>EQ.Vocal</key>
	<string>Gesang</string>
	<key>Increase Volume</key>
	<string>Lautstärke erhöhen</string>
	<key>Lyrics</key>
	<string>Songtexte</string>
	<key>Lyrics.Edit</key>
	<string>Texte bearbeiten</string>
	<key>Lyrics.Empty.Body</key>
	<string>Hol dir den Songtext mit der Taste unten oder füge ihn ein.</string>
	<key>Lyrics.Empty.PasteButton</key>
	<string>Einfügen</string>
	<key>Lyrics.Empty.Placeholder</key>
	<string>Keine Songtexte</string>
	<key>Lyrics.Empty.SearchButton</key>
	<string>Songtext abrufen</string>
	<key>Lyrics.Empty.Title</key>
	<string>Songtext zu diesem Titel hinzufügen</string>
	<key>Lyrics.FreeTier.NoRemaining.Message</key>
	<string>Aktiviere die automatische Songtextsuche, indem du Doppi kaufst.</string>
	<key>Lyrics.FreeTier.NoRemaining.Title</key>
	<string>Keine automatischen Songtext-Suchen mehr</string>
	<key>Lyrics.FreeTier.Remaining.Message</key>
	<string>Hol dir unbegrenzte automatische Songtext-Suchen, indem du Doppi kaufst. Sobald deine freien Suchen aufgebraucht sind, kannst du Songtexte nur noch manuell suchen.</string>
	<key>Lyrics.FreeTier.Remaining.Title</key>
	<string>%d automatische Songtext-Suchen übrig</string>
	<key>Lyrics.Get</key>
	<string>Lyrics holen</string>
	<key>Lyrics.GetPlain</key>
	<string>Nicht synchronisierte Liedtexte abrufen</string>
	<key>Lyrics.GetTimed</key>
	<string>Synchronisierte Liedtexte abrufen</string>
	<key>Lyrics.NotFound.Message</key>
	<string>Der Songtext‑Anbieter konnte keinen Text für dieses Lied finden. Ein Browser wurde geöffnet, damit du manuell nach dem Text suchen kannst.</string>
	<key>Lyrics.NotFound.Title</key>
	<string>Konnte den Songtext nicht automatisch finden</string>
	<key>Lyrics.Searching</key>
	<string>Songtexte werden gesucht…</string>
	<key>Next</key>
	<string>Nächster Titel</string>
	<key>Nothing playing</key>
	<string>Nichts läuft</string>
	<key>Now Playing</key>
	<string>Jetzt läuft</string>
	<key>Pause</key>
	<string>Pause</string>
	<key>Play</key>
	<string>Abspielen</string>
	<key>Play Album</key>
	<string>Album abspielen</string>
	<key>Play Album Next</key>
	<string>Gesamtes Album als Nächstes abspielen</string>
	<key>Play Albums on Repeat</key>
	<string>Alben wiederholt abspielen</string>
	<key>Play Artist</key>
	<string>Künstler:in abspielen</string>
	<key>Play Later</key>
	<string>Später abspielen</string>
	<key>Play Next</key>
	<string>Als Nächstes abspielen</string>
	<key>Play Options</key>
	<string>Weitere Optionen</string>
	<key>Play Playlist</key>
	<string>Playlist abspielen</string>
	<key>Play This Folder Only</key>
	<string>Nur diesen Ordner abspielen</string>
	<key>Play album options title</key>
	<string>Ein Lied aus diesem Album läuft bereits.</string>
	<key>Player</key>
	<string>Player</string>
	<key>Player.Equalizer</key>
	<string>Equalizer</string>
	<key>Preset</key>
	<string>Voreinstellung</string>
	<key>Previous</key>
	<string>Vorheriger Titel</string>
	<key>Queue</key>
	<string>Warteschlange</string>
	<key>Queue.Added</key>
	<string>Hinzugefügt</string>
	<key>Queue.InQueue</key>
	<string>Wird fortgesetzt</string>
	<key>Queue.UpNext</key>
	<string>Als Nächstes</string>
	<key>Queue.UpNext.Empty</key>
	<string>Als Nächstes ist leer</string>
	<key>Queue.UpNext.EmptyMessage</key>
	<string>Es sind keine weiteren Titel in der Warteschlange.</string>
	<key>Repeat</key>
	<string>Wiederholen</string>
	<key>Repeat Enabled</key>
	<string>Wiederholen aktiviert</string>
	<key>Repeat One Enabled</key>
	<string>Titel wiederholen aktiviert</string>
	<key>Repeat Song</key>
	<string>Dieses Lied wiederholen</string>
	<key>Shuffle</key>
	<string>Mischen</string>
	<key>Shuffle All</key>
	<string>Alle mischen</string>
	<key>Shuffle Artist</key>
	<string>Künstler mischen</string>
	<key>Shuffle Later</key>
	<string>Später mischen</string>
	<key>Shuffle Next</key>
	<string>Als Nächstes mischen</string>
	<key>Shuffle Playlist</key>
	<string>Playlist mischen</string>
	<key>Shuffle This Folder Only</key>
	<string>Nur diesen Ordner zufällig abspielen</string>
	<key>Sound Check</key>
	<string>Sound-Check</string>
	<key>Start From Beginning</key>
	<string>Album von Anfang abspielen</string>
	<key>Stop</key>
	<string>Stopp</string>
	<key>View.ShowUpNext</key>
	<string>Als Nächstes anzeigen</string>
	<key>lyrics</key>
	<string>Songtexte</string>
</dict>
</plist>
